[client]
client_reauth_time = 200
client_server_ip = 127.0.0.1
[server]
server_reauth_time = 300
server_noauth_time = 30
server_auth_port = 30198
log = 1
[securserver]
broadcastip = 91.134.114.140
exestocheck = gplc66.exe
exestocheck = gplc66.exe
authfile = toreadenc.txt
